You can fetch the details of a single newsfeed
Requires the read_news_scope or read_write_news_scope OAuth scope.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
If you omit the header, the API uses the version set in your app package, and 1.0 if none is set.
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.17
- The production API serverhttps://api.intercom.io/news/newsfeeds/{newsfeed_id}
- The european API serverhttps://api.eu.intercom.io/news/newsfeeds/{newsfeed_id}
- The australian API serverhttps://api.au.intercom.io/news/newsfeeds/{newsfeed_id}
curl -i -X GET \
https://api.intercom.io/news/newsfeeds/123 \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.17'successful
The name of the newsfeed. This name will never be visible to your users. Returned HTML-escaped, for example & as &. The News Center newsfeed always returns the name News center newsfeed.
Example:"My Newsfeed"
Response
{ "id": "72", "type": "newsfeed", "name": "Visitor Feed", "created_at": 1734537815, "updated_at": 1734537815 }